Page MenuHomePhabricator

Test reader survey in multiple languages - German
Closed, ResolvedPublic

Description

dewiki

'enabled' => true,
'name' => 'Reader-segmentation-3-de-test',
'type' => 'external',
'description' => 'Reader-segmentation-1-description', // (blank)
'link' => 'Reader-segmentation-3-link', // https://docs.google.com/forms/d/e/1FAIpQLSf0vEO_v69JJslWAJt3zRZK6IS5AVIY-UvUjg93L1Zfm13Vhg/viewform?hl=de
'question' => 'Reader-segmentation-3-message', // 
'privacyPolicy' => 'Reader-segmentation-3-privacy',
'coverage' => 0.1, // 1 out of 10
'platforms' => [
        'desktop' => [ 'stable' ],
        'mobile' => [ 'stable' ],
],
'instanceTokenParameterName' => 'entry.901222064',

Details

Related Gerrit Patches:
operations/mediawiki-config : masterDisable test reader QuickSurveys
operations/mediawiki-config : masterAdd QuickSurvey for reader segmentation research

Event Timeline

leila created this task.May 10 2017, 5:15 PM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptMay 10 2017, 5:15 PM
leila updated the task description. (Show Details)May 10 2017, 5:24 PM
leila updated the task description. (Show Details)

Change 353053 had a related patch set uploaded (by Nschaaf; owner: Nschaaf):
[operations/mediawiki-config@master] Add QuickSurvey for reader segmentation research

https://gerrit.wikimedia.org/r/353053

schana updated the task description. (Show Details)May 10 2017, 5:52 PM
schana moved this task from Staged to In Progress on the Research board.May 10 2017, 6:33 PM

@schana I understand that you have scheduled this task for Monday per my request in email. Thank you. Is there somewhere you can link to from this task so people interested can check when the task will be deployed? This question applies to T164963, T164769, and T164894 as well.

Change 353053 merged by jenkins-bot:
[operations/mediawiki-config@master] Add QuickSurvey for reader segmentation research

https://gerrit.wikimedia.org/r/353053

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2017-05-15T13:10:55Z] <addshore@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:353053|Add QuickSurvey for reader segmentation research]] T131949 T164769 T164894 T164960 T164963 (duration: 00m 40s)

Change 353876 had a related patch set uploaded (by Nschaaf; owner: Nschaaf):
[operations/mediawiki-config@master] Disable test reader QuickSurveys

https://gerrit.wikimedia.org/r/353876

The surveys were deployed at 1310 UTC. The first impression for dewiki was at 1312 UTC.

Change 353876 merged by jenkins-bot:
[operations/mediawiki-config@master] Disable test reader QuickSurveys

https://gerrit.wikimedia.org/r/353876

Mentioned in SAL (#wikimedia-operations) [2017-05-15T18:20:39Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Disable test reader QuickSurveys (T131949, T164769, T164894, T164960, T164943) (duration: 00m 40s)

schana removed a project: Patch-For-Review.

The surveys were disabled at 1820 UTC. The impressions mostly stopped after 1830 UTC.

leila closed this task as Resolved.Jun 18 2017, 11:17 AM